# GoogleChartAxisLabel Class Reference

Inheritance diagram for GoogleChartAxisLabel:
[legend]

List of all members.

## Public Member Functions

| toString ()

## Static Public Member Functions

static | create ()
static | getParamName ()

## Static Protected Attributes

static | $paramName = 'chxl'

## Detailed Description

Definition at line 15 of file GoogleChartAxisLabel.class.php.

## Member Function Documentation

static GoogleChartAxisLabel::create | ( |  | ) | `[static]`

Returns:
  GoogleChartLabel

Reimplemented from GoogleChartLabel.

Definition at line 22 of file GoogleChartAxisLabel.class.php.

static GoogleChartAxisLabel::getParamName | ( |  | ) | `[static]`

Definition at line 27 of file GoogleChartAxisLabel.class.php.

GoogleChartAxisLabel::toString | ( |  | ) |

Reimplemented from GoogleChartLabel.

Definition at line 32 of file GoogleChartAxisLabel.class.php.

References GoogleChartLabel::$labels.

## Member Data Documentation

GoogleChartAxisLabel::$paramName = 'chxl'`[static, protected]`

Definition at line 17 of file GoogleChartAxisLabel.class.php.

The documentation for this class was generated from the following file:

- main/Charts/Google/GoogleChartAxisLabel.class.php